@charset "UTF-8";
/* CSS Document */


#mainContent #mainCol #contentArea .personProfile .personProfilePic {
	width:300px;
	float:right;
	margin:0 0 24px 24px;}
	
#mainContent #mainCol #contentArea .personProfile .personProfilePic img{
	width:298px;
	border:1px solid #cccccc;
	float:none;
	margin:0;
	}	
	
	
#mainContent #mainCol #contentArea .personProfile ul {
	margin-left:10px;}	
	
#mainContent #mainCol #contentArea .personProfile ul li {
	margin-left:10px;
	list-style-type:square;
	margin-bottom:5px;}		
	
	
#mainContent #mainCol #contentArea .personProfile .cologo {
	width:200px;
	}
	
#mainContent #mainCol #contentArea .personProfile .cologo img{
	width:198px;
	border:none;
	}		



.personListingHeader {
	margin:24px 0;}
	
 .personListing {
	width:100%;
	margin-bottom:24px;}	

 .personListing .personListingDetails {
	float:left;
	margin-right:24px;
	width:400px;
	}
	
	
.personListing .pic {
	float:left; 
	width:408px;	}
	
.personListing .noPic {
	width:632px;}		

	
	
#mainContent #mainCol #contentArea .personProfile	h1,	
 .personListing .personListingDetails h1 {
	font-size:18px;
	margin-bottom:10px;}	
	
#mainContent #mainCol #contentArea .personProfile	h4,	
.personListing .personListingDetails	h4 
	{font-size:13px; text-transform:uppercase; /*border-bottom:4px solid #999999; */padding:0 0 8px 0; margin:0 0 0px 0; border-top:none;}

#mainContent #mainCol #contentArea .personProfile	p,
 .personListing .personListingDetails p {
	line-height:20px;}
	
	
.personListing .personListingPic {
	float:right;
	width:160px;}	
	
 .personListing .personListingPic img {
	width:158px;
	border:1px solid #cccccc;
	}
	
	 .personListing .personListingPic img.noBorder {
	width:158px;
	border:none;
	}
	
	
.profileHeader {
	position:relative;}	

.profileHeader .editPanel {
	position:absolute;
	top:0;
	right:-25px;}
	
.profileHeader .editPanel a {
	display:block;
	padding:0px 40px 0px 10px;
	background-image:url(../../images/pencil.png);
	background-position:90% 50%;
	background-repeat:no-repeat;
	border:1px dashed #0d3b70;
	border-right:none;
	color:#0d3b70;
	text-decoration:none;
	border-radius:5px 0 0 5px;
	height:30px;
	line-height:30px;
	}
	
.profileHeader .editPanel a:hover {
	color:#fff;
	background-color:#0d3b70;
	background-image:url(../../images/pencil_on.png);

	}	
		
		
	

		